Subject: Re: Scaling the universe
From: "J. David Johnson" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jul 1995 06:58:11 -0400 (EDT)

On Tue, 18 Jul 1995 [email-masked] wrote:

> 
> 
>      
> Say, then, I really don't care about tracking the accuracy of an
> object   to within 1 meter beyond 2/3 of an au (BTW: au=Astromomical
> Unit, the   distance from the Earth to the Sun, 150 billion km).
> 
> So, I put these objects way out there... (just to make up a number)
> 5.5x10^100 (10 to the 100th power). Way out there.
> 

Scale everything down!  I mean... let your universe (Star Ball) be huge, 
but make your planets & moons 1 meter or so.  Your movements within this 
area should prove to be more accurate and the double digit shouldn't 
bother you so much...

I think, not familiar with your package.

J. David - Video GT

[email-masked]
--
"J. David Johnson" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]